<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="sv"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Riktlinjer för säker och effektiv användning</title></head><body id=""><div class="header">Viktig information</div><h1>Riktlinjer för säker och effektiv användning</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> Följande riktlinjer har utformats för din säkerhet och för att förhindra enhetsfel. Om du är osäker på om enheten fungerar som den ska kan du låta en auktoriserad Sony Mobile-reparationspartner undersöka den innan du använder den.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Sköta om och använda din enhet</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Använd inte en trasig enhet, t.ex. en enhet med en spräckt skärm eller trasig baksida, eftersom det kan orsaka skador. Kontakta en auktoriserad Sony Mobile-reparationspartner för att undersöka en skadad enhet.</p></td></tr></table>
<ul>
<li><span class="li-content">Vi rekommenderar att du skyddar enheten med ett skärmskydd från Sony som är avsett för din Xperia™-modell. Användning av skärmskyddstillbehör från tredje part kan göra att enheten inte fungerar som den ska på grund av att sensorer, linser, högtalare eller mikrofoner täcks och enhetens garanti kan ogiltigförklaras.</span></li>
<li><span class="li-content">Var försiktig med var du placerar enheten. Utsätt inte displayen för alltför stort tryck, till exempel genom att placera den i fickan och sitta på den eller böja dig ned snabbt för att plocka upp något. Sådant tryck kan spräcka displayen.</span></li>
<li><span class="li-content">Du kan använda enheten under vissa våta eller dammiga förhållanden men var noga med att använda den inom dess IP-begränsningar och normala användningsbegränsningar. Förhållanden där gränserna för IP-klassningen kan överskridas omfattar miljöer med hög luftfuktighet, vattendjup, vätsketryck och exponering till damm. Mer information om IP-klassningar finns på <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>.</span></li>
<li><span class="li-content">Använd en mjuk trasa för att rengöra enheten.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Behandla enheten varsamt och utsätt den inte för extremt höga eller låga temperaturer. Använd inte enheten i temperaturer lägre än <span class="keep-together">-10 °C</span> <span class="keep-together">(+14 °F)</span> eller högre än <span class="keep-together">+45 °C</span> <span class="keep-together">(+113 °F)</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Utsätt inte produkten för öppen eld eller tända tobaksprodukter.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Endast Sony Mobiles reparationspartner ska utföra service på enheten. Försök inte att montera isär enheten. </span></li>
<li><span class="li-content">Sluta använda enheten eller inaktivera alla radiosändarfunktioner på enheten där så krävs eller du blir ombedd att göra så.</span></li>
<li><span class="li-content">Utsätt inte enheten eller tillbehören för magnetiska medier (disketter, kreditkort osv.).</span></li>
<li><span class="li-content">Undvik hudkontakt under långa perioder. Värmen som genereras när enheten överför, inklusive vid behandling av appar eller laddning, kan irritera huden. Vi rekommenderar att ett headset används för långa telefonsamtal.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Hälsopåminnelse om synen (Taiwan)</h2><div>
<p>Sony Mobile bryr sig om dig. Kom ihåg att värna om dina ögons hälsa och överansträng inte ögonen. En vänlig påminnelse: Överdriven användning kan leda till försämrad syn. Vi rekommenderar att du gör följande:</p>
<ol>
<li><span class="li-content">Ta en paus på 10 minuter efter 30 minuters användning.</span></li>
<li><span class="li-content">Barn som är två år och yngre bör inte titta på skärmen. Barn som är äldre än två år bör inte titta på skärmen mer än en timme per dag.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Nödsamtal</h2><div>
<p>Samtal kan inte garanteras under alla förhållanden. Förlita dig aldrig helt på en mobilenhet för viktig kommunikation. Det är inte säkert att samtal kan genomföras i alla områden, i alla mobilnät eller när vissa nättjänster och/eller mobilenhetsfunktioner används.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Vissa enheter har inte stöd för röstsamtal, inklusive nödsamtal.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Barn</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Förvaras oåtkomligt för barn. Låt inte barn leka med mobilenheter eller tillbehör. De kan skada sig själva eller andra. Enheter kan innehålla smådelar som kan lossna och utgöra en kvävningsrisk. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Laddning</h2><div>
<p>Användningen av laddningsenheter som inte kommer från Sony kan medföra ökade säkerhetsrisker.</p>
<ul>
<li><span class="li-content">Anslut aldrig laddaren till andra strömkällor än de som anges på enheten.</span></li>
<li><span class="li-content">Ladda batteriet i temperaturer mellan <span class="keep-together">+5°C (+41°F)</span> och <span class="keep-together">+45°C (+113°F)</span>.</span></li>
<li><span class="li-content">När du laddar enheten via USB-kabeln ser du till att USB-kabeln är placerad så att ingen trampar på den, snubblar över den eller på annat sätt utsätter den för skada eller belastning.</span></li>
<li><span class="li-content">Koppla från strömkällan när enheten är helt laddad. Enheten drar en mindre mängd ström när en strömkälla är ansluten.</span></li>
<li><span class="li-content">Dra ur laddaren från uttaget genom att hålla i kontakten och inte i USB-kabeln. På så sätt minskar du risken för att kabeln skadas.</span></li>
<li><span class="li-content">Minska risken för elstöt genom att alltid dra ur laddaren innan du rengör den.</span></li>
<li><span class="li-content">Använd inte laddaren utomhus eller i fuktiga utrymmen.</span></li>
<li><span class="li-content">Ladda inte produkten i närheten av lättantändliga material eftersom värmen kan orsaka brand.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Försök inte ändra eller modifiera USB-kabeln eller kontakten. Tvinga inte in kontakten om den inte passar i uttaget eftersom det kan ge upphov till elstöt. Låt i stället en kvalificerad elektriker installera rätt typ av uttag.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Batteri</h2><div>
<p>Ett återuppladdningsbart batteri har en lång livstid om det hanteras korrekt. Batteriet från Sony uppfyller IEC62133, IEC61960 och GB/T18287-2013 (applicerbart för produkter lanserade före 2016), GB31241-2014 (appplicerbart för produkter från och med 2016) och GB4943.1. Nya batterier eller batterier som inte använts på ett tag kan fungera sämre i början. Prestandan avgörs av temperatur, signalstyrka, användning, valda funktioner och röst- eller dataöverföringar.</p>
<p>Användningen av batterier och batteripaket från andra tillverkare än Sony kan medföra ökade säkerhetsrisker. Användningen av batterier från tredje part kan resultera i eldsvåda, explosion, läckage eller annan fara.</p>
<ul>
<li><span class="li-content">Använd endast batteriet för avsett ändamål.</span></li>
<li><span class="li-content">Utsätt aldrig batteriet för extrema temperaturer, t.ex. temperaturer över <span class="keep-together">+55 °C</span>.</span></li>
<li><span class="li-content">Använd batteriet i rumstemperatur för maximal batterikapacitet. Om batteriet används i lägre temperaturer reduceras batterikapaciteten.</span></li>
<li><span class="li-content">Ladda batteriet helt innan det används för första gången.</span></li>
<li><span class="li-content">Stoppa inte batteriet i munnen.</span></li>
<li><span class="li-content">Batteriets kontakter får inte komma i kontakt med något annat metallföremål.</span></li>
<li><span class="li-content">Inbyggda batterier bör endast avlägsnas eller bytas ut av Sony Mobiles reparationspartner.</span></li>
<li><span class="li-content">Stäng av enheten innan du avlägsnar det borttagbara batteriet.</span></li>
<li><span class="li-content">Byt ut batteriet mot ett annat Sony-batteri som är godkänt för användning med enheten enligt IEEE-1725-standarden.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> Miljöskyddsperioden (EPUP, Environmental Protection Period) för ett batteri är 5 år.</p>
</div>
            

         </div>
         <div class="nested1" id="BC-statement"><div>
<p><img src="../images/LEGAL-BC-LOGO-LOW-low.png" alt="" class="float"/>Produktens batteriladdningssystem är certifierat av California Energy Commission, vilket indikeras med BC-logotypen.</p>
</div>
            

         </div>
         <div class="nested1" id="Memory-Card"><h2>Minneskort</h2><div>
<p>Om enheten levereras komplett med ett flyttbart minneskort är det för det mesta kompatibelt med den köpta enheten men är kanske inte kompatibelt med andra enheter och funktionerna i deras minneskort. Kontrollera om minneskortet är kompatibelt med andra enheter innan du köper eller använder det. Om enheten har en minneskortläsare ska du kontrollera minneskortets kompatibilitet innan du köper eller använder det.</p>
<p>I de flesta fall formateras minneskorten före leverans. Använd en kompatibel enhet om du vill omformatera minneskortet. Mer information om detta hittar du i bruksanvisningen för enheten eller genom att kontakta relevant Sony Contact Center.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Försiktighetsåtgärder gällande minneskortet</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Utsätt inte minneskortet för fukt.</span></li>
<li><span class="li-content">Rör inte vid kabelanslutningar med handen eller något metallföremål.</span></li>
<li><span class="li-content">Utsätt inte minneskortet för slag och böj det inte.</span></li>
<li><span class="li-content">Försök inte att plocka isär eller ändra minneskortet.</span></li>
<li><span class="li-content">Du ska inte använda eller förvara minneskortet på platser med fukt, frätande ämnen eller hög värme, exempelvis en stängd bil på sommaren, i direkt solljus eller nära ett element.</span></li>
<li><span class="li-content">Se till att det inte kommer in smuts, damm eller främmande objekt i minneskortets plats.</span></li>
<li><span class="li-content">Kontrollera att du har satt i minneskortet på rätt sätt. Minneskortet fungerar kanske inte på rätt sätt om det inte är helt isatt.</span></li>
<li><span class="li-content">Vi rekommenderar att du säkerhetskopierar viktiga data. Vi har inget ansvar för någon form av förlust eller skada gällande det innehåll du lagrar på minneskortet.</span></li>
<li><span class="li-content">Ta inte bort minneskortet när enheten är påslagen. Inspelade data kan komma att skadas eller gå förlorade om du tar bort minneskortet när enheten är påslagen.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>SIM-kort</h2><div>
<p>Sätt inte i ett SIM-kort som är inkompatibelt med SIM-kortplatsen eftersom det kan skada SIM-kortet eller enheten permanent.  Om det krävs en adapter för att sätta i SIM-kortet i din egen enhet eller någon annan enhet ska du inte sätta i SIM-kortet direkt utan att använda den obligatoriska adaptern.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sony ger inga garantier och ansvarar inte för eventuella skador som orsakas genom användning av inkompatibla eller modifierade SIM-kort.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Antenn</h2><div>
<p>Om antennenheter som inte marknadsförs av Sony används kan det skada mobilenheten, försämra dess prestanda och ge SAR-värden som är högre än tillåtna värden. Täck inte över antennen med handen eftersom det kan påverka samtalskvaliteten, strömnivån och förkorta samtals- och passningstiderna.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Potentiellt explosiva atmosfärer</h2><div>
<p>Det är ovanligt, men en elektronisk enhet kan orsaka gnistor. Gnistor inom ett potentiellt explosivt område kan orsaka explosion eller brand som leder till personskada eller till och med dödsfall. Områden med en potentiellt explosiv atmosfär är ofta, men inte alltid, tydligt uppmärkta.</p>
<ul>
<li><span class="li-content">Stäng av enheten när du befinner dig inom ett område med potentiellt explosiv atmosfär.</span></li>
<li><span class="li-content">Använd inte enheten inom potentiellt explosiva områden, exempelvis bensinstationer, oljedepåer, kemiska fabriker eller andra områden med lättantändliga eller explosiva ämnen.</span></li>
<li><span class="li-content">Ladda inte enheten i närheten av lättantändliga material eftersom värmen kan orsaka brand.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Områden där sprängning sker</h3><div>
<p>Stäng av all elektronisk utrustning om du befinner dig i ett sprängningsområde eller om du ser skyltar som uppmanar dig att <span class=" bold">stänga av tvåvägsradio</span> för att undvika interferens. Anläggningsarbetare använder ofta fjärrstyrda RF-enheter för att antända sprängmedel.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Tillbehör</h2><div>
<p>Tillbehör kan påverka RF-exponeringen, radioprestanda, ljudstyrkan, elsäkerheten och andra aspekter.</p>
<div class="p">Sony testar inte tillbehör som inte är originalprodukter och garantin täcker inte enhetsfel orsakade av användningen av sådana tillbehör. Tillbehör och delar som inte är originalprodukter kan medföra hälso- och säkerhetsrisker.  Användningen av tillbehör som inte är originalprodukter kan leda till sämre prestanda, skada på produkten, eldsvåda, elstöt eller personskada. Användningen av tillbehör från tredje part kan resultera i andra SAR-nivåer än de som rapporterats.<ul>
<li><span class="li-content">Använd endast originaltillbehör från Sony som är avsedda att användas med den här enheten.</span></li>
<li><span class="li-content">Använd endast Sony Mobiles reparationspartner.</span></li>
<li><span class="li-content">Bär/använd inte ett Bluetooth-headset så att det är obekvämt eller så att enheten utsätts för tryck.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Personliga medicinska apparater</h2><div>
<p>Mobilenheter och enheter med radiosändare kan påverka vissa medicinska implantat. Innan du använder enheten i närheten av personliga medicinska enheter bör du rådfråga en läkare och tillverkaren av den medicinska enheten.</p>
<ul>
<li><span class="li-content">Rådgör med läkare och läs anvisningarna från tillverkaren av den medicinska enheten innan du använder produkten i närheten av en pacemaker eller någon annan medicinsk utrustning.</span></li>
<li><span class="li-content">Om du är i närheten av en pacemaker eller annan medicinsk utrustning eller på sjukhus, eller om du använder pacemaker eller kokleaimplantat, eller hörapparat bör du kontakta en läkare och hänvisa till anvisningar från tillverkaren av den medicinska utrustningen innan du använder produkten.</span></li>
<li><span class="li-content">Se till att det finns ett avstånd på minst <span class="keep-together">15 cm</span> mellan enheten och den medicinska enheten för att minimera risken för störningar.</span></li>
<li><span class="li-content">Stäng av enheten om du misstänker störningar.</span></li>
<li><span class="li-content">Förvara inte enheten i bröstfickan.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Köra bil</h2><div>
<p>Ibland tillåter inte biltillverkare att mobilenheter används i fordonet om du inte har handsfree-utrustning med extern antenn. </p>
<ul>
<li><span class="li-content">Kontakta återförsäljaren av fordonet ifråga för att försäkra dig om att en mobilenhet eller Bluetooth-handsfree inte orsakar störningar i fordonets elektriska system.</span></li>
<li><span class="li-content">Koncentrera dig alltid helt på bilkörningen och följ lokala lagar beträffande användningen av mobilenheter vid bilkörning.</span></li>
<li><span class="li-content">Placera inte enheten i området ovanför bilens krockkudde, och installera inte heller handsfree-utrustning där.</span></li>
<li><span class="li-content">Transportera eller förvara inte explosiva ämnen, lättantändliga vätskor eller bensin i fordonet på samma plats som mobilenheten eller tillbehör till den.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>GPS- och platsbaserade funktioner</h2><div>
<p>Vissa enheter är utrustade med GPS- och platsbaserade funktioner. Alla sådana funktioner tillhandahålls ”i befintligt skick” och ”med alla eventuella defekter”. Sony lämnar inga utfästelser eller garantier med avseende på riktigheten i sådan platsbaserad information.</p>
<p>Enhetens användning av platsbaserad information kanske inte är avbrottsfri eller felfri och kan vara avhängig tillgängligheten av nätverkstjänster. Observera att funktionerna kan fungera sämre eller inte alls i vissa miljöer, t.ex. inuti eller i närheten av byggnader.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Använd aldrig GPS på ett sätt som distraherar dig under bilkörningen.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Flygplansläge</h2><div>
<p>Om din enhet är utrustad med funktionalitet för Bluetooth och trådlöst lokalt nät (WLAN) kan dessa aktiveras i flygplansläge trots att de kan vara förbjudna ombord på flygplan eller inom andra områden där radioutsändning inte tillåts. När du befinner dig på sådana platser måste du alltid kontrollera om det är tillåtet att använda Bluetooth eller WLAN även i flygplansläge.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Sabotageprogram</h2><div>
<p>Sabotageprogram är programvara som kan skada enheten. Sabotageprogram och skadliga program kan innehålla virus, maskar, spyware och andra oönskade program. Även om enheten vidtar säkerhetsåtgärder för att stå emot sådana försök ger Sony inga utfästelser och kan inte garantera att din enhet är oemottaglig för sabotageprogram. Du kan emellertid minska risken för attacker från sabotageprogram genom att vara försiktig när du hämtar innehåll eller accepterar program, låta bli att öppna eller svara på meddelanden från okända källor, endast använda pålitliga tjänster för att surfa och endast hämta innehåll till din mobilenhet från pålitliga källor.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Skydd av personlig information</h2><div>
<p>Radera personligt innehåll innan du kasserar enheten. Du raderar data genom att utföra en total återställning. Radering av data från enhetens minne garanterar inte att informationen ifråga inte kan återställas. Sony ger inga garantier för att efterföljande användare inte kan få åtkomst till din information. Sony åtar sig heller inte något ansvar för eventuellt avslöjande av sådan information även om en total återställning har utförts.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Omhändertagande av gamla elektriska och elektroniska produkter (Republiken Indien)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Den här symbolen anger att enheten och dess komponenter, förbrukningsartiklar, delar och reservdelar inte ska hanteras som hushållsavfall och inte får kasseras som vanligt avfall. Produkten ska i stället lämnas till närmaste insamlingsplats för återvinning av elektrisk och elektronisk utrustning. Genom att se till att produkten avyttras på rätt sätt bidrar du till att förhindra potentiella negativa miljö- och hälsoeffekter som kan uppkomma till följd av felaktig avfallshantering, inklusive olämplig hantering, oavsiktlig åverkan, skada och/eller felaktig återvinning av elektroniskt avfall. Återvinningen av material bidrar till att bevara naturens resurser.</p>
<p>Kontakta stadskontoret, företaget som hanterar dina hushållssopor eller butiken där du köpte enheten om du vill ha mer information om återvinning av den här produkten. Du kan ringa vårt företags avgiftsfria nummer i Indien om du behöver hjälp.</p>
<p>Avgiftsfritt telefonnummer: 1800-103-7799</p>
<p>Mer information finns på www.sony.co.in.</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Minskad användning av skadliga ämnen i elektriska och elektroniska produkter (Republiken Indien)</h3><div>
<p>Den här produkten och dess komponenter, förbrukningsartiklar, delar och reservdelar överensstämmer med de indiska reglerna om begränsning (hantering) av elektroniskt avfall. De högsta tillåtna koncentrationerna av de begränsade ämnena är 0,1 % efter vikt i homogena material för bly, kvicksilver, sexvärt krom, polybromberade bifenyler (PBB) och polybromberade difenyletrar (PBDE), och 0,01 % efter vikt i homogena material för kadmium, förutom angivna undantag i Bilaga II av ovan nämnda regler.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Avyttring av förbrukad elektrisk och elektronisk utrustning och batterier (resten av världen)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Den här symbolen på den elektroniska enheten eller på dess förpackning betyder att den elektroniska enheten inklusive batteriet inte ska hanteras som hushållsavfall. I stället ska den lämnas på lämplig insamlingsplats för återvinning av elektrisk och elektronisk utrustning. Försök inte att ta bort interna batterier. Interna batterier ska endast avlägsnas på en avfallshanteringsanläggning eller av utbildad servicepersonal.</p>
<p>Genom att se till att enheten avyttras på rätt sätt bidrar du till att förhindra potentiella negativa miljö- och hälsoeffekter som kan uppkomma om produkten kasseras som vanligt avfall. Återvinningen av material bidrar till att bevara naturens resurser. Kontakta stadskontoret, företaget som hanterar dina hushållssopor, butiken där du köpte enheten eller ett Sony Contact Center om du vill ha mer information om återvinningen av den här produkten. Mer återvinningsinformation finns också på <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Varning om högt ljud</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>Förebygg möjliga hörselskador genom att inte lyssna med hög volym under långa perioder.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity-(United-States)"><h2>Enheten innehåller en lasersändare och tillhörande drivkretsar (USA).</h2><div>
<p>Sensor för autofokus med laserteknik.</p>
<p>Laseruteffekten är utformad så att den håller sig inom gränsvärdena för Klass 1-lasersäkerhet under alla rimligen förutsebara förhållanden, inklusive enskilda fel, i enlighet med IEC 60825-1:2014 (tredje utgåvan).</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>Enheter med funktioner för 3D-visning</h2><div>
<p>När du tittar på 3D-bilder som tagits med en enhet som stöder 3D-visning kan du uppleva visst obehag i form av ögonansträngning, trötthet eller illamående när bilderna återges på en 3D-kompatibel skärm. I syfte att förhindra dessa symptom rekommenderar vi att du tar regelbundna pauser. Du måste själv avgöra hur länge och hur ofta du tar pauser eftersom detta är mycket individuellt. Om du upplever någon form av obehag, avbryt visningen av 3D-bilder tills du känner dig bättre och tala med en läkare efter behov. Mer information finns i bruksanvisningen som medföljde 3D-enheten eller 3D-programvaran som du använder med enheten.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Observera att ett barns syn fortfarande är i utvecklingsstadiet (i synnerhet barn som inte fyllt sex år). Tala med en barnläkare eller ögonläkare innan du låter ditt barn titta på 3D-bilder och se till att han/hon iakttar ovanstående varningar när de visar sådana bilder.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>TTY-terminaler i USA</h2><div>
<p>Du kan använda TTY-terminalen tillsammans med din Sony Mobile-enhet. Mer information om hjälpmedelsfunktioner och lösningar för personer med särskilda behov hittar du på <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a>. Du kan även kontakta Sony Mobile på 1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Ämnesdeklaration</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Enheten har en miljöskyddsperiod (EPUP, Environmental Protection Use Period) på tio år, under förutsättning att den används under de förhållanden som anges i enhetsdokumentationen.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Namn och innehåll för skadliga ämnen i EEP</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Artikelnamn</p> </td>
<td class="p" colspan="6"> <p>Skadliga ämnen</p> </td>
</tr>
<tr>
<td class="p"> <p>Bly (Pb)</p> </td>
<td class="p"> <p>Kvicksilver (Hg)</p> </td>
<td class="p"> <p>Kadmium (Cd)</p> </td>
<td class="p"> <p>Sexvärt krom (Cr(VI))</p> </td>
<td class="p"> <p>Polybromerade bifenyler (PBB)</p> </td>
<td class="p"> <p>Polybromerade difenyletrar (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Enhet</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Batteri</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Tillbehör och laddare</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Formuläret är utarbetat i enlighet med bestämmelserna i SJ/T 11364.</p><p>0: Anger att detta giftiga eller skadliga ämne som finns i alla homogena material som används i delen ifråga ligger under gränsvärdet i GB/T 26572.</p> <p>X: Anger att detta giftiga eller skadliga ämne som finns i minst ett av de homogena material som används i delen ifråga ligger över gränsvärdet i GB/T 26572. (För närvarande finns inga alternativa tekniker.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>